<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.zip.signer.zip.ZipUtils java.nio.ByteBuffer getModifiedEocdRecord(org.jetbrains.zip.signer.zip.ZipSections, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.zip.signer.zip.ZipUtils.ZipEocdData int component2-pVg5ArA()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.zip.signer.zip.ZipSectionsInformation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.zip.signer.zip.ZipUtils.ZipEocdData short getCommentLength-Mh2AYeg()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.zip.signer.zip.ZipUtils.ZipEocdData short component3-Mh2AYeg()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.zip.signer.zip.ZipUtils void setZipEocdCentralDirectoryOffset-Qn1smSk$lib(java.nio.ByteBuffer, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.zip.signer.zip.ZipUtils.ZipEocdData int component1-pVg5ArA()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.zip.signer.zip.ZipUtils.ZipEocdData int getCentralDirectoryOffset-pVg5ArA()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.zip.signer.zip.ZipUtils.ZipEocdData int getCentralDirectorySize-pVg5ArA()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.zip.signer.zip.ZipSections">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.zip.signer.zip.ZipUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.zip.signer.zip.ZipUtils.ZipEocdData org.jetbrains.zip.signer.zip.ZipUtils.ZipEocdData copy-EV3HgwY(int, int, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
</root>
